@import url('home-items.css');

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="number"],
input[type="search"] {
	font-size: 1.2em;
	padding: 10px;
	border-radius: 5px;
	box-shadow: none;
	border: 2px solid #663496;
	color: #0f1146;
}


html,
body {
	/*position: relative;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.full-width{
	width: 100%;
}
.wrapper {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .wrapper {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .wrapper {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .wrapper {
    width: 1170px;
  }
}
@media (min-width: 1200px) {
  .wrapper {
    width: 1170px;
  }
}

.main-nav {
	min-height: 80px;
	background-color: #2f3293;
	/*font-family: 'Roboto', sans-serif;*/
	/*padding-top: 50px;*/
}
.menu-item {
	color: #cccfe3;
	font-weight: 600;
}
.menu1 {
	margin-top: 40px;
	display: inline-block;
	/*float: left;*/
}
.menu2 {
	margin-top: 40px;
	display: inline-block;
	float: right;
}
.main-logo {
	position: absolute;
	text-align: left;
	width: 100%;
	font-family: 'Trocchi', serif;
}
.main-logo img{
	height: 80px;
}
/*temp color*/
.main-nav{
	color:#fff;
}
.sub-menu-wrap{
	display: none;
	position: absolute;
	padding: 10px;
	background-color: #fff;
	box-shadow: 0px 5px 8px rgba(0,0,0,.6);
}
.sub-menu-wrap div:nth-child(2){
	float: left;
	display: inline-block;
	padding:10px;
}

/***** SUB MENUS *****/

/*
#menu-item-183 .sub-menu-wrap:hover{
	left: -210px;
}
#menu-item-181:hover > .sub-menu-wrap{
	/*left: -130px;
}
#menu-item-267:hover > .sub-menu-wrap{
	/*left: -300px;
}
*/

.img-sub-menu{
	width: 300px;
	height: 200px;
	display: block;
	background-color: #ddd;	
}
.sub-menu-text {
	display: inline-block;
	float: left;
	margin: 0;
}
.sub-menu-text::before{
    height: 20px;
    margin: 30px 20px 30px;
	color: #c0c0c0;
	font-size: 18px;
}
.sub-menu a{
	display: inline-block;
	padding: 5px 20px;
	margin: 0 0 0 40px;
	text-decoration: none;
	color: #333;
	font-size: 1.2em;
}
#menu-item-183 .sub-menu-text::before{
    content: "In house experts";
}
#menu-item-181 .sub-menu-text::before{
    content: "Topics";
}
#menu-item-267 .sub-menu-text::before{
    content: "Products";
}

#menu-item-183 .img-sub-menu{
	background: url(../images/experts1.png);
	background-size: 100% auto;
    background-repeat: no-repeat;
}
#menu-item-181 .img-sub-menu{
	background: url(../images/jump-topic.jpg);
	background-size: 100% auto;
    background-repeat: no-repeat;
}
#menu-item-267 .img-sub-menu{
	background: url(../images/shop.jpg);
	background-size: 100% auto;
    background-repeat: no-repeat;
}


#menu-item-181 .sub-menu a{
    text-align: right;
    padding: 0 10px; 
}


#menu-main-navigation li ul {
	padding: 10px;
	list-style: none;
}

#menu-main-navigation li ul li a:hover {
	color: #678;
}

.expert-triangle {
	position: absolute;
	top: -15px;
	width: 0; 
	height: 0;
	border-left: 20px solid transparent; 
	border-right: 20px solid transparent; 
	border-bottom: 20px solid #fff;
}
#menu-item-183 .expert-triangle {
	left: 20px;
}
#menu-item-181 .expert-triangle {
	left: 110px;
}
#menu-item-267 .expert-triangle {
	left: 350px;
}



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 220px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product img {
	width: 220px;
	height: 400px;
}



/**********************************************
		edit woocommerce sidebar
**********************************************/
#sidebar{
	/*display: none;*/
}
.primary-sidebar{
	display: none;
}
.widgettitle{
	font-size: 1.4em;
}
.primary-sidebar li {
	list-style: none;
	margin: 2px;
}
.primary-sidebar li a{
	font-size: 1em;
	font-weight: 600;
	color: #444;
}
.tax-product_cat .container {
	width: 100%;
}



/**********************************************
		WooCommerce Account layout
**********************************************/
@media (min-width: 1200px) {
	.woocommerce-MyAccount-navigation{
	min-height: 320px;
	}
}

.woocommerce-MyAccount-navigation li{
	list-style: none;
	padding: 10px;
}
.woocommerce-MyAccount-navigation li a {
	font-size: 1em;
	font-weight: 600;
	color: #444;
	padding: 10px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .cart-empty {
    
}
.container{
	min-height: 420px;
}
footer .container{
	min-height: 100px;
}



/**********************************************
		Banner 1 Home page
**********************************************/
.banner1 {
	background-color: #663496;
	min-height: 200px;
	padding-bottom: 10px;
	/*margin-top: -20px;*/
}
.banner1 div h2{
	padding: 60px 10% 10px;
	margin: 0;
	color: #cccfe3;
}
.banner1 div h3{
	text-align: right;
	padding-right: 10%;
	margin: 0 0 10px 0;
	color: #eaab38;
}
/**********************************************
		SIGN UP Home page
**********************************************/
.signup {
	/* margin-top: 10%; */
    width: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.signup div h1,
.signup div h3{
	margin: 0;
	text-align: center;
}
.signup div h1{
	color: #2f3293;
	padding: 50px 0 20px;
}
.signup div h3 {
	color: #fff;
}
.signup-inner {
	margin: 20px 20% 0;
}
.mc4wp-form-fields input {
	padding: 10px;
	font-size: 1.4em;
	border-radius: 5px;
	box-shadow: none;
	display: inline-block;
	margin: 20px  10px;
	width: 225px;
	border: 2px solid #00a651;
	color: #0f1146;
}
.mc4wp-form-fields input[type="submit"] {
	color: #fff;
	background-color: #0f1146;
	border: 2px solid #0f1146;
	width: 150px;
}
.mc4wp-alert p{
	width: 100%;
	font-size: 1.4em;
	text-align: center;
	color: #fff;
}
#mc4wp-form-1 {
	padding-bottom: 40px;
}



/**********************************************
		ABOUT US
**********************************************/

.alignright {
	float: right;
	margin: 10px;
}

/**********************************************
		ANGELS PAGE
**********************************************/
.angels-info {
	width: 25%;
	padding: 1%;
	float: left;
	display: inline-block;
	text-align: justify;
}
.angels-info:nth-child(4n+4) {
	clear: both;
}
.angels-info img {
	width: 100%;
	height: auto;
}

/**********************************************
		SHOP
**********************************************/


.woocommerce ul.products li.product .price {
    color: #77a464;
    font-weight: 600;
    font-size: 1.1em;
}


/**********************************************
		footer
**********************************************/
footer {
	background-color: #2f3293;
	color: #fff;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #ddd;
}
footer .container div{
	padding-top: 40px;

}
.social img {
	padding-top: 40px;
	width: 20%;
}
.foot-note {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 20px;
	margin-bottom: -10px;
}

/**********************************************
		posts
**********************************************/

.posts-menu {
	min-height: 320px;
}
.posts-menu li {
	padding: 5px;
	list-style: none;
	font-size: 1.1em;
	font-weight: 600;
}

.blog-col1,
.blog-col2 {
	float: left;
	width: 50%;
}
.blog-page hr {
	clear: both;
}

/**********************************************
mobile menu
**********************************************/


@media (min-width: 480px){
	
	#menu-item-183:hover > .sub-menu-wrap {
		display: block;
	}
	#menu-item-181:hover > .sub-menu-wrap{
		display: block;
		left: -89px;
	}
	#menu-item-267:hover > .sub-menu-wrap{
		display: block;
	    left: -325px;
	}
	
	.main-logo {
		text-align: center;
	}
	


}

@media (min-width: 768px) {
  .tax-product_cat .container {
    width: 60%;
    max-width: 700px;
    margin-left: 260px;
    margin-top: 100px;
  }
  .primary-sidebar{
	position: absolute;
	left: 0;
	top: 100px;
	float: left;
	padding: 20px;
	list-style: none;
	display: block;
	width: 260px;
}
}
@media (min-width: 1000px) {
  .tax-product_cat .container {
    width: 70%;
    max-width: 750px;
    
  }
}
@media (min-width: 1200px) {
  .tax-product_cat .container {
		width: 78%;
		max-width: 1170px;
  }
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
    background-color: #663496;
}

/*button positions*/

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product { 
    position: relative;
}

a.button.add_to_cart_button, 
a.button.product_type_simple { 
    top: 380px; 
    position: absolute;
    width: 100%;
	text-align: center;
}
ul.products li.product div.product_attributes {
	display: none;
}
.added_to_cart.wc-forward{
	bottom: 22px;
}

/****************************************************************
testimonials
****************************************************************/

.overflow_frame {
	overflow: hidden;
}
#testimonials{
	width: 500%;
}
.quote_item {
	display: inline-block;
	float: left;
	width: 20%;
	padding: 0 2%;
	margin-top: -40px;
	text-align: center;
}





